# Copyright 2022 Le Filament (https://le-filament.com)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html)

{
    "name": "Le Filament - Release",
    "summary": "Gestion des mise en production logicielles",
    "author": "Le Filament",
    "website": "https://le-filament.com",
    "version": "14.0.1.0.1",
    "license": "AGPL-3",
    "depends": [
        "web",
        "portal",
    ],
    "data": [
        # security
        "security/ir.model.access.csv",
        # templates
        "templates/assets.xml",
        "templates/partner_release_detail.xml",
        "templates/partner_release_list.xml",
        # views
        "views/res_partner.xml",
        "views/res_partner_module.xml",
        "views/res_partner_release.xml",
        "views/res_partner_release_module.xml",
        # views menu
        "views/menus.xml",
        # wizard
    ],
    "qweb": [
        "static/src/xml/*.xml",
    ],
    "installable": True,
    "auto_install": False,
}
